Subject: Bug#108: Question

From: Michael DePaulo <[email-masked]>
Date: Fri, 11 Apr 2014 09:05:14 -0400

I intend to fix this bug soon, but 1st I am hoping someone knows the
answer to this question:

How does VcXsrv even work when there are no fonts installed?

I read this in a user review of VcXsrv on sf.net by user ausback:
VcXsrv comes with fonts that render the screen exactly as it is
rendered by the native Xorg server. Xming used Windows XP fonts which
looked pretty good but weren't the right size. Overall, I rate VcXsrv
vastly superior to Xming.

So presumably, VcXsrv uses the Windows XP/vista/7/etc fonts when its
own fonts are not installed.